
#sas-pagination {
    width: 100%;
}

#sas-pagination ul.pagination {
    margin-bottom: 0;
}

#sas-pagination ul.pagination li {
    border: 0;
    margin-right: 1rem;
}

#sas-pagination ul.pagination li:hover {
    border: 0;
}

#sas-pagination ul.pagination li:hover a {
    border-color: #a67d29;
}

#sas-pagination ul.pagination li:hover a:not(.prev),
#sas-pagination ul.pagination li:hover a:not(.next) {
    border-color: transparent;
}

#sas-pagination ul.pagination li > a {
    border: 1px solid transparent;
}

#sas-pagination ul.pagination li > a,
#sas-pagination ul.pagination li > span {
    padding: 2px 8px;
}

#sas-pagination ul.pagination span.current {
    color: #fff;
}

#sas-pagination ul.pagination a.prev,
#sas-pagination ul.pagination a.next {
    background-image: url('../img/nav-arrow.svg');
    background-repeat: no-repeat;
    background-position: center;
    color: transparent;
    font-size: 0;
    width: 28px;
    height: 22px;
    position: relative;
    top: 3px;
}

#sas-pagination ul.pagination a.prev {
    transform: rotate(90deg);
}

#sas-pagination ul.pagination a.next {
    transform: rotate(-90deg);
}

@media screen and (max-width: 767px) {
    #sas-pagination ul.pagination {
        flex-wrap: wrap;
    }
}

.hero--empty {
    height: 10.875rem;
}

.h-header .h-navbar .navbar-collapse {
    overflow: visible;
}

.h-header .h-navbar ul.navbar-nav li.menu-item {
    list-style: none;
    position: relative;
    transition: opacity .3s ease-out;
}

.h-header .h-navbar ul.navbar-nav li.menu-item ul li:last-child a {
    margin-bottom: 0;
}

.h-header .h-navbar ul.navbar-nav li.menu-item:hover ul {
    opacity: 1;
    visibility: visible;
}

.h-header .h-navbar ul.navbar-nav li.menu-item ul {
    padding-left: 0;
    position: absolute;
    top: 100%;
    left: 2rem;
    width: 185px;
    opacity: 0;
    visibility: hidden;
    transition: opacity .3s ease-out;
}

.h-header .h-navbar ul.navbar-nav li.menu-item ul a {
    border: 0;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 15px;
    letter-spacing: 0.5px;
    text-transform: capitalize;
    padding: 0;
    margin: 0 0 5px;
}

.h-header .h-navbar ul.navbar-nav li.menu-item ul a:hover::before {
    display: none;
}

@media screen and (max-width: 991px) {
    .h-header .h-navbar ul.navbar-nav {
        text-align: center;
    }

    .h-header .h-navbar ul.navbar-nav li.menu-item ul {
        opacity: 1;
        visibility: visible;
        position: relative;
        left: 0;
    }
}

.section-video .container,
.hero .container {
    z-index: 1;
}

body.home .section-video::before,
.hero::before {
    content: '';
    background-image: linear-gradient(to top,#10100f 0,rgba(37,33,30,0) 40%);
    opacity: 0.5;
    height: 365px;
    width: 100%;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 1;
}

body.home .hero-title,
.hero .hero-title {
    border-bottom: 0;
    font-size: 50px;
    line-height: 1;
    padding-bottom: 25px;
    margin-bottom: 25px;
    position: relative;
}

body.home .hero-title::after,
.hero .hero-title::after {
    content: '';
    background-color: #a0781c;
    height: .0625rem;
    width: 55%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

body.home .hero-text p,
.hero .hero-text p {
    background-color: transparent;
    color: #fff;
    font-size: 29px;
    line-height: 1.2;
    padding: 0;
}

body.home .section-video-mobile,
body.home .section-video .hero-video__mobile-img,
body.home .hero--arrows,
.hero-mobile,
.hero .hero__mobile-img {
    display: none;
}

@media screen and (max-width: 767px) {
    body.home .hero-text__info,
    .hero .hero-text__info {
        display: none;
    }

    body.home .section-video .hero-video {
        display: none;
    }

    body.home .section-video .hero-video__mobile-img,
    .hero .hero__mobile-img {
        display: block;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
    }

    body.home .hero-title,
    .hero .hero-title {
        font-size: 45px;
    }

    body.home .section-video-mobile,
    .hero-mobile {
        display: block;
        padding: 40px 0;
    }

    body.home .section-video-mobile .hero-text,
    .hero-mobile .hero-text {
        text-align: center;
        padding-top: 35px;
        margin-bottom: 0;
        position: relative;
    }

    body.home .section-video-mobile .hero-text::before,
    .hero-mobile .hero-text::before {
        content: '';
        background-color: #a0781c;
        height: .0625rem;
        width: 55%;
        position: absolute;
        top: 0;
        left: 50%;
        transform: translateX(-50%);
    }

    body.home .section-video-mobile .hero-text p,
    .hero-mobile .hero-text p {
        background-color: transparent;
        font-size: 26px;
        color: #000;
    }

    body.home .section-video-mobile .hero-text .hero-cta,
    .hero-mobile .hero-text .hero-cta {
        font-size: 15px;
        margin-bottom: 0;
    }
}

.section-promo--modern {
    margin-bottom: 0 !important;
}

.section-promo--modern .widget-landscape--promo {
    box-shadow: inset 0 0 64.8px 16.2px rgba(0, 0, 0, 0.77);
    position: relative;
}

.section-promo--modern .widget-landscape--promo::before {
    content: '';
    background-image: linear-gradient( 90deg, rgb(0,0,0) 0%, rgba(0,0,0,0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.section-promo--modern .widget-landscape--promo-right::before {
    content: '';
    background-image: linear-gradient( -90deg, rgb(0,0,0) 0%, rgba(0,0,0,0) 100%);
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.section-promo--modern .widget-landscape--promo__content {
    margin-bottom: 0;
    z-index: 1;
}

.section-promo--modern .widget-landscape--promo__body {
    text-align: center;
    padding-top: 130px;
    padding-bottom: 100px;
    z-index: 3;
}

.section-promo--modern .widget-landscape--promo__body-heading,
.section-promo--modern .widget-landscape--promo__body-subHeading,
.section-promo--modern .widget-landscape--promo__body p {
    color: #fff;
}

.section-promo--modern .widget-landscape--promo__body-heading {
    font-size: 36px;
    margin-bottom: 28px;
}

.section-promo--modern .widget-landscape--promo__body-subHeading {
    font-size: 20px;
    padding-bottom: 30px;
    position: relative;
}

.section-promo--modern .widget-landscape--promo__body-subHeading::after {
    content: '';
    background-color: #a0781c;
    height: .0625rem;
    width: 45%;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}

.section-promo--modern .widget-landscape--promo__body p {
    font-size: 15px;
    margin-bottom: 35px;
}

.section-promo--modern .widget-landscape--promo__btn {
    background-color: #a67d29;
    font-size: 15px;
    padding: .75rem .85rem;
}

@media screen and (min-width: 992px) {
    .section-promo--modern .widget-landscape--promo {
        padding: 0 2.5%;
        height: 70vh;
    }
}

@media screen and (min-width: 992px) and (max-width: 1449px) {
    .section-promo--modern .col-lg-5 {
        flex: 0 0 48.66667%;
    }
}

@media screen and (max-width: 1449px) {
    .section-promo--modern .widget-landscape--promo__body-heading {
        font-size: 34px;
    }
}

@media screen and (max-width: 1199px) {
    .section-promo--modern .widget-landscape--promo__body {
        padding: 50px 0;
    }
}

@media screen and (max-width: 991px) {
    .section-promo--modern .widget-landscape--promo__body-heading,
    .section-promo--modern .widget-landscape--promo__body-subHeading,
    .section-promo--modern .widget-landscape--promo__body p {
        color: #000;
    }

    .section-promo--modern .widget-landscape--promo__body {
        padding: 50px 2.1875rem 35px;
    }

    .page-block {
        margin-bottom: 30px;
    }
}

@media screen and (max-width: 767px) {
    .section-promo--modern .widget-landscape--promo__body-heading {
        font-size: 28px;
    }

    .section-promo--modern .widget-landscape--promo__body-subHeading {
        font-size: 18px;
    }

    .section-promo--modern .widget-landscape--promo__body p {
        font-size: 14px;
    }
}

.widget-portrait--2up--body {
    padding: 50px;
}

.widget-portrait--2up--body__title {
    margin-bottom: 15px;
}

.widget-portrait--2up--body__subtitle,
.widget-portrait--body__button {
    margin: 0 auto;
}

.widget-portrait--2up--body__subtitle {
    padding-bottom: 0;
    margin-bottom: 15px;
    width: 100%;
}

.widget-portrait--2up--body p {
    margin-bottom: 20px;
}

.widget-portrait--body__button:not(.btn-primary) {
    /*border-bottom: 2px solid #b78b37;*/
    /*font-family: 'Open Sans', sans-serif;*/
    /*font-weight: 600;*/
    /*font-size: 16px;*/
    /*line-height: 1.5;*/
    /*text-transform: uppercase;*/
    /*padding-bottom: 3px;*/
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: .25rem;
    border-bottom: 2px solid #a67d29;
    letter-spacing: .5px;
    color: #a67d29;
    font-size: calc(15px + (15 - 15) * ((100vw - 320px)/ (2000 - 320)));
}

@media screen and (max-width: 767px) {
    .widget-portrait--2up--body {
        padding: 25px;
    }
}

.di-testimonials .slick-dots {
    display: none !important;
}

body.home .carousel-item--image-details,
body.single-houses .carousel-item--image-details {
    background-color: transparent;
    padding: 15px;
}

body.home .carousel-item--image-details__title,
body.single-houses .carousel-item--image-details__title {
    font-family: 'Lora', sans-serif;
    font-size: 16px;
    line-height: 1.5;
}

body.home .slick-dots,
body.page-template-default .slick-dots,
body.single-houses .slick-dots {
    margin-top: 40px;
    position: relative;
}

body.home .slick-dots__arrow,
body.page-template-default .slick-dots__arrow,
body.single-houses .slick-dots__arrow {
    display: inline-block;
    fill: #a67d29;
    cursor: pointer;
    width: 20px;
}

body.home .slick-dots__arrow--prev,
body.page-template-default .slick-dots__arrow--prev,
body.single-houses .slick-dots__arrow--prev {
    margin-right: 35px;
    transform: rotate(90deg);
}

body.home .slick-dots__arrow--next,
body.page-template-default .slick-dots__arrow--next,
body.single-houses .slick-dots__arrow--next {
    margin-left: 35px;
    transform: rotate(-90deg);
}

body.home .slick-dots li,
body.page-template-default .slick-dots li,
body.single-houses .slick-dots li {
    margin-right: 0;
}

body.home .slick-dots li button,
body.home .slick-dots span,
body.page-template-default .slick-dots li button,
body.page-template-default .slick-dots span,
body.single-houses .slick-dots li button,
body.single-houses .slick-dots span {
    margin-right: 1rem;
}

body.home .slick-dots li .slick-dots__btn--hidden,
body.page-template-default .slick-dots li .slick-dots__btn--hidden,
body.single-houses .slick-dots li .slick-dots__btn--hidden {
    display: none;
}

.d-carousel .slick-list {
    width: 100%;
}

.d-carousel .slick-disabled {
    display: none !important;
}

@media (min-width: 992px) {
    .d-carousel .slick-list {
        width: 70%;
        margin: 0 auto;
    }
}

@media screen and (max-width: 991px) {
    .d-carousel .slick-arrow,
    body.single-houses .slick-arrow {
        display: none !important;
    }
}

.post-row--image.original {
    width: 100%;
}

.post-row--image.original img {
    display: block;
    height: auto;
    width: auto;
    max-width: 100%;
    margin: 0 auto;
}

.animations-container {
    display: none;
}

.navbar-nav li a[href="#"]:hover {
    cursor: default;
}

.widget-search__item {
    margin-right: 60px;
}

.widget-search__item:last-child {
    margin-right: 0;
}

.widget-search__types {
    margin-top: 1.5rem;
}

.widget-search__types .radio {
    margin-right: 1rem;
}

.widget-search__types .radio:last-child {
    margin-right: 0;
}

.radio {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    font-size: .75rem;
    line-height: 1.8;
}

.radio__box {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    width: 22px;
    height: 22px;
    border-radius: 50%;
    border: 1px solid #a67d29;
}

.radio__box::before {
    content: '';
    position: absolute;
    left: 5px;
    top: 50%;
    transform: translateY(-50%);
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background-color: #a67d29;
    transition: opacity 0.25s ease;
    opacity: 0;
}

.radio input[type="radio"] {
    position: absolute;
    clip: rect(0 0 0 0);
    width: 1px;
    height: 1px;
    margin: -1px;
    min-width: auto;
    max-width: none;
}

.radio input[type="radio"]:checked ~ .radio__box::before {
    opacity: 1;
}

.checkbox {
    width: 100%;
    display: block;
    margin: 0;
    font-size: .75rem;
    line-height: 1.8;
}

.checkbox input[type=checkbox] {
    border: .0625rem solid #a67d29;
    background-color: #fefefe;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    width: auto;
    min-width: auto;
    padding: .625rem;
    float: left;
    margin-bottom: .75rem;
    margin-right: .5rem;
}

.checkbox input[type=checkbox]:checked {
    background-color: #a67d29;
}

@media (min-width: 768px) {
    .widget-search .input-cancel {
        margin: 0;
    }

    .widget-search input {
        max-width: none;
    }
}

@media (max-width: 992px) {
    .widget-search__item {
        margin-right: 0;
    }

    .widget-search__item .btn {
        width: 100%;
    }
}
/* Variable padding (e.g. Image Block */
section.custom-padding-both {
    margin-top: 2rem;
}
section.custom-padding-top {
    margin-top: 2rem;
}
section.custom-padding-bottom {
    margin-top: 2rem;
}
@media (min-width: 768px){
    section.custom-padding-both {
        margin-top: 3rem;
        margin-bottom: 3rem;
    }
    section.custom-padding-top {
        margin-top: 3rem;
    }
    section.custom-padding-bottom {
        margin-bottom: 3rem;
    }
}
@media (min-width: 992px){
    section.custom-padding-both {
        margin-top: 5rem;
        margin-bottom: 5rem;
    }
    section.custom-padding-top {
        margin-top: 5rem;
    }
    section.custom-padding-bottom {
        margin-bottom: 5rem;
    }
}